Subject: GA-DIGEST V1 #1539
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Friday, December 27 2002          Volume 01 : Number 1539

----------------------------------------------------------------------

Date: Thu, 26 Dec 2002 12:48:04 +0100
From: Vittorio Bertola <[email-masked]>
Subject: Re: [ga] whois: issues with uniformity

On Tue, 24 Dec 2002 13:41:41 +0100, you wrote:

>This was hotly debated in the CRISP WG (not only on the basis of
>privacy but also because of the cost it will imply for the registries,
>whose machines would have to act as benevolent servers for this
>task). The standard IETF reply is "The requirment is on the protocol,
>not on the actual registries. In other words, the service MUST be
>defined, but the registries MAY choose not to implement it."

Which may be even worse, because then you might start to rely on this
service, and then you will discover that it's broken in some TLDs that
won't support it.

>> "privileged" so that the access can be restricted to privileged
>> accounts (which, I hope, will only be released to law enforcement
>> agencies),
>
>No, priviledged will typically mean people who pay. Do not forget that
>there is an actual market for cross-registries whois searches (I know
>people who make a living from it).

And I guess this market would disappear if cross-registry searches
would become trivial.

Anyway, as an individual it really makes me feel bad that the
distinction between someone who can have access to all my personal
data and someone who can't is how much will he pay. 

Moreover, this is clearly illegal, at least in Europe. When
registering a domain, nobody ever asked my agreement in publishing my
personal data to the whole world, nor can it be reasonably said that
it is necessary for the DNS to work.

>> be written by the non-technical customer, with techies acting just as
>> support to translate the customer's needs into technically meaningful
>> language. In other words, this document (differently from the rest of
>> this WG's work) should be discussed in ICANN, not in the IETF. 
>
>I disagree here. Why would the ICANN specify the requirments for the
>future information service of .fr? The ICANN has no rights to discuss
>the whois issues in domains outside of the gTLD it manages. 

Then, why should the IETF do it? If you are talking about the actual
policy choices of any ccTLD, nobody outside the country has the right
to impose anything - at most, it may ask and give good reasons for the
request, so that people who run the ccTLD are likely to consider it
reasonable and adhere to the request.

But we are talking about requirements for a new protocol, which will
necessarily be unique all over the Internet. You can't specify a new
Internet protocol at the country level - you need to do it at the
global level. But if this new global protocol doesn't incorporate the
ability to support the policy choices you might want to make at the
country level, the ccTLDs will be prevented from adopting them,
because the protocol won't support them. (Or they will have to choose
not to support the new official Internet "WHOIS-2" protocol, which is
never a nice choice to do.)

This is why requirements for new global protocols (protocols, not
actual implementations) have to be developed at a global policy level.
If they are developed at a local policy level, they won't be global
protocols - each country will start to talk its flavour of WHOIS, and
I don't think this would be a good result. But if they are developed
at the global *technical* level, they will lack proper policy
considerations, and thus they will be unable to support all the
different policies that the countries want to implement. 

So the global policy level in this field (ICANN) should act as a
collector of all the different policies that the g- and cc-TLDs want
to implement locally, and ensure that new protocols are designed so
that all these policies are supported by the protocol. It should not
decide which types of policy are to be included in the protocol and
which ones are not - it should simply ensure that all reasonable
requests for features of the new protocol are included in its
specifications.
- -- 
vb.            [Vittorio Bertola - v.bertola [a] bertola.eu.org]<---
- -------------------> http://bertola.eu.org/ <-----------------------
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 26 Dec 2002 13:17:39 +0100
From: Stephane Bortzmeyer <[email-masked]>
Subject: Re: [ga] whois: issues with uniformity

On Thu, Dec 26, 2002 at 12:48:04PM +0100,
 Vittorio Bertola <[email-masked]> wrote 
 a message of 78 lines which said:

> personal data to the whole world, nor can it be reasonably said that
> it is necessary for the DNS to work.

It is not necessary for the DNS itself but it is necessary for many
operational reasons.
<URL:http://www.centr.org/docs/statements/CENTR-Position-on-Whois.html>
gives some good reasons, although I disagree with the conclusion in
the last paragraph.
 
> >future information service of .fr? The ICANN has no rights to discuss
> >the whois issues in domains outside of the gTLD it manages. 
> 
> Then, why should the IETF do it?

At least one very good reason: although not perfect, IETF is *much*
more democratic than ICANN. In the IETF, at-large participation (with
all its limits and its problems) is a reality for many years.

> This is why requirements for new global protocols (protocols, not
> actual implementations) have to be developed at a global policy level.

I agree but there is clearly *no* legitimate body to do so. Certainly
not the ICANN and certainly not the ITU.

> I don't think this would be a good result. But if they are developed
> at the global *technical* level, they will lack proper policy
> considerations,

This is why I directed people from the former GA toward the CRISP
woking group so they can provide useful input.

> So the global policy level in this field (ICANN) 

No, I say it again, ICANN is not in charge of defining global "whois"
policies.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 26 Dec 2002 14:46:33 +0100
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: Re: [ga] whois: issues with uniformity

- --=======20B32BB6=======
Content-Type: text/plain; x-avg-checked=avg-ok-45853866; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

On 13:17 26/12/02, Stephane Bortzmeyer said:
>No, I say it again, ICANN is not in charge of defining global "whois" 
>policies.

Vittorio:
 > Which may be even worse, because then you might start to rely on this
 > service, and then you will discover that it's broken in some TLDs that
 > won't support it.

I am afraid there is no such a notion as "global" Whois. Please you are 
European and think of the Internet as you would think about your national 
packetswich network services (Transpac or Italnet ..)

Please get real. The Internet is NOT such a network. It is a bunch of 
interconnects. The only things you need are a TCP/IP socket and the most 
extended root file both TLDSs and related DNs: what you can easily compile 
in using ftp://rs.internic.net and/or servers like ORSC or BoROON. Only a 
minority of people have registered a DN.

This means that the Whois is of no real interest when compared to the web 
which actually is the real life true directory of the Internet. Whois is 
not maintained in real time what the web is. Whois is not QAed by the users 
what the web is. Whois is not controlled by the local laws, what the web 
is. Whois is at SLD level only while the web is at every levels. Whois may 
not be supported by TLDs while the web always is. The flaw of the web 
compared to Whois is about the DNs not being used for a web site: do you 
really think that in such case Whois is necessarily accurate and that you 
have a way to check it?

Let be candid: there are probably 37.000.000 SLDs, probably 250.000.000 web 
sites and billions of e-mail addresses. In most of the cases there is no 
check on Whois entries (except at AFNIC and even there typos may exist ... 
and wait for IDNs and babelnames :-).

Are you sure you are debating the same network as the one we use?

You talk about the Internet as if it was reliable, ruled, democratic, 
unified, sophisticated ....
It is unreliable, disputed, rustic, distributed, ... yet resilient. Even 
surviving your standardization attempts :-)

I agree this does not address all our needs.  This is why a new technology 
is on its way.
With other cons and pros.
Let not confuse.
jfc

- --=======20B32BB6=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 26 Dec 2002 17:24:15 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] whois: issues with uniformity

Stephane and all former GA members,

  Indeed ICANN is not in charge of determining global Whois policy
of which protocol will or should be used, now or in the future.  However
ICANN is trying with the help of the IETF, the BC and the IPC to
have a heavy influence on Whois.  This is precisely why when such
considered issues must not be made by a few and affect the many
in ways that may be both beneficial or detrimental...  Privacy
and security are two of those concerns with Whois and Whois
policy as well as policy and use..

  None the less as CRISP and a number or other private enterprise
IT organizations, both for profit and not for profit are working on a
number of new or updated Whois protocols that have been expounded
here on the former DNSO GA and hopefully will again be presented
to and within the now questionable "GNSO"..

  It is clear and obvious that global policy, implementation, and common
global use of Whois as well as a number of other protocols for the
Internet has great advantages as well as very concerning and potential
disadvantages as to personal or individual damage that is unwarranted.
Whois is specifically and acutely susceptible to such such individual
personal damage, and private information can, has and would be again
abused or misused.  This therefore must be IOHO, in the hands of the
registrant alone...

Stephane Bortzmeyer wrote:

> On Thu, Dec 26, 2002 at 12:48:04PM +0100,
>  Vittorio Bertola <[email-masked]> wrote
>  a message of 78 lines which said:
>
> > personal data to the whole world, nor can it be reasonably said that
> > it is necessary for the DNS to work.
>
> It is not necessary for the DNS itself but it is necessary for many
> operational reasons.
> <URL:http://www.centr.org/docs/statements/CENTR-Position-on-Whois.html>
> gives some good reasons, although I disagree with the conclusion in
> the last paragraph.
>
> > >future information service of .fr? The ICANN has no rights to discuss
> > >the whois issues in domains outside of the gTLD it manages.
> >
> > Then, why should the IETF do it?
>
> At least one very good reason: although not perfect, IETF is *much*
> more democratic than ICANN. In the IETF, at-large participation (with
> all its limits and its problems) is a reality for many years.
>
> > This is why requirements for new global protocols (protocols, not
> > actual implementations) have to be developed at a global policy level.
>
> I agree but there is clearly *no* legitimate body to do so. Certainly
> not the ICANN and certainly not the ITU.
>
> > I don't think this would be a good result. But if they are developed
> > at the global *technical* level, they will lack proper policy
> > considerations,
>
> This is why I directed people from the former GA toward the CRISP
> woking group so they can provide useful input.
>
> > So the global policy level in this field (ICANN)
>
> No, I say it again, ICANN is not in charge of defining global "whois"
> policies.
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 26 Dec 2002 22:54:05 -0600
From: Don Brown <[email-masked]>
Subject: Re: [ga] whois: issues with uniformity

I really don't see the big problem here.

I recognize the forces of privacy vs the opposite are at work.

If Europeans or certain ccTLDs can't provide certain data or they feel
uncomfortable in doing so, then the whois just returns those fields
blank or with a "not available" message.  The same for US Registars.

The question is what is the minimum amount of data needed for the DNS
to work.  Does that include the name servers, Tech contact info and
admin contact info?

What's the bottom line data required?  If there is some kind of
geographical exception to any of that, then the global Internet will
just have to deal with it.

The WIPO bunch want everything and there is nothing wrong with the
wanting part.  What we need to deal with is the practical part, in
order for it to work for anyone, at all.

We'll never solve the politics or make everyone universally happy.
So, let's forget about that and deal with what is practical and even
expect exceptions to that.

Thanks,

Thursday, December 26, 2002, 5:48:04 AM, Vittorio Bertola <[email-masked]> wrote:
VB> On Tue, 24 Dec 2002 13:41:41 +0100, you wrote:

>>This was hotly debated in the CRISP WG (not only on the basis of
>>privacy but also because of the cost it will imply for the registries,
>>whose machines would have to act as benevolent servers for this
>>task). The standard IETF reply is "The requirment is on the protocol,
>>not on the actual registries. In other words, the service MUST be
>>defined, but the registries MAY choose not to implement it."

VB> Which may be even worse, because then you might start to rely on this
VB> service, and then you will discover that it's broken in some TLDs that
VB> won't support it.

>>> "privileged" so that the access can be restricted to privileged
>>> accounts (which, I hope, will only be released to law enforcement
>>> agencies),
>>
>>No, priviledged will typically mean people who pay. Do not forget that
>>there is an actual market for cross-registries whois searches (I know
>>people who make a living from it).

VB> And I guess this market would disappear if cross-registry searches
VB> would become trivial.

VB> Anyway, as an individual it really makes me feel bad that the
VB> distinction between someone who can have access to all my personal
VB> data and someone who can't is how much will he pay. 

VB> Moreover, this is clearly illegal, at least in Europe. When
VB> registering a domain, nobody ever asked my agreement in publishing my
VB> personal data to the whole world, nor can it be reasonably said that
VB> it is necessary for the DNS to work.

>>> be written by the non-technical customer, with techies acting just as
>>> support to translate the customer's needs into technically meaningful
>>> language. In other words, this document (differently from the rest of
>>> this WG's work) should be discussed in ICANN, not in the IETF. 
>>
>>I disagree here. Why would the ICANN specify the requirments for the
>>future information service of .fr? The ICANN has no rights to discuss
>>the whois issues in domains outside of the gTLD it manages. 

VB> Then, why should the IETF do it? If you are talking about the actual
VB> policy choices of any ccTLD, nobody outside the country has the right
VB> to impose anything - at most, it may ask and give good reasons for the
VB> request, so that people who run the ccTLD are likely to consider it
VB> reasonable and adhere to the request.

VB> But we are talking about requirements for a new protocol, which will
VB> necessarily be unique all over the Internet. You can't specify a new
VB> Internet protocol at the country level - you need to do it at the
VB> global level. But if this new global protocol doesn't incorporate the
VB> ability to support the policy choices you might want to make at the
VB> country level, the ccTLDs will be prevented from adopting them,
VB> because the protocol won't support them. (Or they will have to choose
VB> not to support the new official Internet "WHOIS-2" protocol, which is
VB> never a nice choice to do.)

VB> This is why requirements for new global protocols (protocols, not
VB> actual implementations) have to be developed at a global policy level.
VB> If they are developed at a local policy level, they won't be global
VB> protocols - each country will start to talk its flavour of WHOIS, and
VB> I don't think this would be a good result. But if they are developed
VB> at the global *technical* level, they will lack proper policy
VB> considerations, and thus they will be unable to support all the
VB> different policies that the countries want to implement. 

VB> So the global policy level in this field (ICANN) should act as a
VB> collector of all the different policies that the g- and cc-TLDs want
VB> to implement locally, and ensure that new protocols are designed so
VB> that all these policies are supported by the protocol. It should not
VB> decide which types of policy are to be included in the protocol and
VB> which ones are not - it should simply ensure that all reasonable
VB> requests for features of the new protocol are included in its
VB> specifications.

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 26 Dec 2002 23:08:06 -0600
From: Don Brown <[email-masked]>
Subject: Re: [ga] whois: issues with uniformity

So, if the ICANN shoe doesn't fit someone, in the final analysis, then
don't wear it.  What is ICANN going to do about it - declare war on a
ccTLD?

How is it that ICANN can dictate globally, anyway.  I don't think they
can and even if they could, where is the authority - the US Dept of
Commerce?  I don't think so.

ICANN is swinging an imaginary sword at a windmill and will only win if
the windmill lets them.

There should be, I think, a universal WhoIs template including all
the information.  Then, let each Registrar determine which fields they
will populate with data.

This really isn't as difficult as we are making it.  Let each ccTLD,
et al, decide what fits best for them in their venue or within their
comfort level.

If there is no agreement on a universal template, then, really, who
cares.  Let them return whatever information they want.  As a
practical matter, can that really be dictated, anyway?

Thanks,

Thursday, December 26, 2002, 7:24:15 PM, Jeff Williams <[email-masked]> wrote:
JW> Stephane and all former GA members,

JW>   Indeed ICANN is not in charge of determining global Whois policy
JW> of which protocol will or should be used, now or in the future.  However
JW> ICANN is trying with the help of the IETF, the BC and the IPC to
JW> have a heavy influence on Whois.  This is precisely why when such
JW> considered issues must not be made by a few and affect the many
JW> in ways that may be both beneficial or detrimental...  Privacy
JW> and security are two of those concerns with Whois and Whois
JW> policy as well as policy and use..

JW>   None the less as CRISP and a number or other private enterprise
JW> IT organizations, both for profit and not for profit are working on a
JW> number of new or updated Whois protocols that have been expounded
JW> here on the former DNSO GA and hopefully will again be presented
JW> to and within the now questionable "GNSO"..

JW>   It is clear and obvious that global policy, implementation, and common
JW> global use of Whois as well as a number of other protocols for the
JW> Internet has great advantages as well as very concerning and potential
JW> disadvantages as to personal or individual damage that is unwarranted.
JW> Whois is specifically and acutely susceptible to such such individual
JW> personal damage, and private information can, has and would be again
JW> abused or misused.  This therefore must be IOHO, in the hands of the
JW> registrant alone...

JW> Stephane Bortzmeyer wrote:

>> On Thu, Dec 26, 2002 at 12:48:04PM +0100,
>>  Vittorio Bertola <[email-masked]> wrote
>>  a message of 78 lines which said:
>>
>> > personal data to the whole world, nor can it be reasonably said that
>> > it is necessary for the DNS to work.
>>
>> It is not necessary for the DNS itself but it is necessary for many
>> operational reasons.
>> <URL:http://www.centr.org/docs/statements/CENTR-Position-on-Whois.html>
>> gives some good reasons, although I disagree with the conclusion in
>> the last paragraph.
>>
>> > >future information service of .fr? The ICANN has no rights to discuss
>> > >the whois issues in domains outside of the gTLD it manages.
>> >
>> > Then, why should the IETF do it?
>>
>> At least one very good reason: although not perfect, IETF is *much*
>> more democratic than ICANN. In the IETF, at-large participation (with
>> all its limits and its problems) is a reality for many years.
>>
>> > This is why requirements for new global protocols (protocols, not
>> > actual implementations) have to be developed at a global policy level.
>>
>> I agree but there is clearly *no* legitimate body to do so. Certainly
>> not the ICANN and certainly not the ITU.
>>
>> > I don't think this would be a good result. But if they are developed
>> > at the global *technical* level, they will lack proper policy
>> > considerations,
>>
>> This is why I directed people from the former GA toward the CRISP
>> woking group so they can provide useful input.
>>
>> > So the global policy level in this field (ICANN)
>>
>> No, I say it again, ICANN is not in charge of defining global "whois"
>> policies.
>>
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga" in the body of the message).
>> Archives at http://www.dnso.org/archives.html

JW> Regards,
JW> --
JW> Jeffrey A. Williams
JW> Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
JW> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
JW> Information Network Eng. Group. INEG. INC.
JW> E-Mail [email-masked]
JW> Contact Number: 214-244-4827 or 972-244-3801
JW> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

JW> --
JW> This message was passed to you via the [email-masked] list.
JW> Send mail to [email-masked] to unsubscribe
JW> ("unsubscribe ga" in the body of the message).
JW> Archives at http://www.dnso.org/archives.html

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 27 Dec 2002 00:11:11 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] whois: issues with uniformity

Don and all former GA members,

  Don, it is not just privacy that is in the balance or under pressure.
It is Privacy AND Security, which for public data, go hand in hand.
This is especially true with Whois data and displayed Data fields
on a Whois query.  Some hard and fast policy on a global basis
is needed.  The question is, is such a policy possible to implement
or even enforce.  I agree with you that at present, I don't think so.
The other problem is with gTLD's vs ccTLD's as to Whois
data and privacy AND Security.

  The countries and their respective ccTLD's will do as their
legal statutes require regardless of what the IPC and BC or
the ICANN BOD and Staff will wish to hoist upon them.
gTLD's are another matter entirely.  Hence the need or
strong desire for a global policy on Whois data displayed
with respect to Privacy and Security...

Don Brown wrote:

> I really don't see the big problem here.
>
> I recognize the forces of privacy vs the opposite are at work.
>
> If Europeans or certain ccTLDs can't provide certain data or they feel
> uncomfortable in doing so, then the whois just returns those fields
> blank or with a "not available" message.  The same for US Registars.
>
> The question is what is the minimum amount of data needed for the DNS
> to work.  Does that include the name servers, Tech contact info and
> admin contact info?
>
> What's the bottom line data required?  If there is some kind of
> geographical exception to any of that, then the global Internet will
> just have to deal with it.
>
> The WIPO bunch want everything and there is nothing wrong with the
> wanting part.  What we need to deal with is the practical part, in
> order for it to work for anyone, at all.
>
> We'll never solve the politics or make everyone universally happy.
> So, let's forget about that and deal with what is practical and even
> expect exceptions to that.
>
> Thanks,
>
> Thursday, December 26, 2002, 5:48:04 AM, Vittorio Bertola <[email-masked]> wrote:
> VB> On Tue, 24 Dec 2002 13:41:41 +0100, you wrote:
>
> >>This was hotly debated in the CRISP WG (not only on the basis of
> >>privacy but also because of the cost it will imply for the registries,
> >>whose machines would have to act as benevolent servers for this
> >>task). The standard IETF reply is "The requirment is on the protocol,
> >>not on the actual registries. In other words, the service MUST be
> >>defined, but the registries MAY choose not to implement it."
>
> VB> Which may be even worse, because then you might start to rely on this
> VB> service, and then you will discover that it's broken in some TLDs that
> VB> won't support it.
>
> >>> "privileged" so that the access can be restricted to privileged
> >>> accounts (which, I hope, will only be released to law enforcement
> >>> agencies),
> >>
> >>No, priviledged will typically mean people who pay. Do not forget that
> >>there is an actual market for cross-registries whois searches (I know
> >>people who make a living from it).
>
> VB> And I guess this market would disappear if cross-registry searches
> VB> would become trivial.
>
> VB> Anyway, as an individual it really makes me feel bad that the
> VB> distinction between someone who can have access to all my personal
> VB> data and someone who can't is how much will he pay.
>
> VB> Moreover, this is clearly illegal, at least in Europe. When
> VB> registering a domain, nobody ever asked my agreement in publishing my
> VB> personal data to the whole world, nor can it be reasonably said that
> VB> it is necessary for the DNS to work.
>
> >>> be written by the non-technical customer, with techies acting just as
> >>> support to translate the customer's needs into technically meaningful
> >>> language. In other words, this document (differently from the rest of
> >>> this WG's work) should be discussed in ICANN, not in the IETF.
> >>
> >>I disagree here. Why would the ICANN specify the requirments for the
> >>future information service of .fr? The ICANN has no rights to discuss
> >>the whois issues in domains outside of the gTLD it manages.
>
> VB> Then, why should the IETF do it? If you are talking about the actual
> VB> policy choices of any ccTLD, nobody outside the country has the right
> VB> to impose anything - at most, it may ask and give good reasons for the
> VB> request, so that people who run the ccTLD are likely to consider it
> VB> reasonable and adhere to the request.
>
> VB> But we are talking about requirements for a new protocol, which will
> VB> necessarily be unique all over the Internet. You can't specify a new
> VB> Internet protocol at the country level - you need to do it at the
> VB> global level. But if this new global protocol doesn't incorporate the
> VB> ability to support the policy choices you might want to make at the
> VB> country level, the ccTLDs will be prevented from adopting them,
> VB> because the protocol won't support them. (Or they will have to choose
> VB> not to support the new official Internet "WHOIS-2" protocol, which is
> VB> never a nice choice to do.)
>
> VB> This is why requirements for new global protocols (protocols, not
> VB> actual implementations) have to be developed at a global policy level.
> VB> If they are developed at a local policy level, they won't be global
> VB> protocols - each country will start to talk its flavour of WHOIS, and
> VB> I don't think this would be a good result. But if they are developed
> VB> at the global *technical* level, they will lack proper policy
> VB> considerations, and thus they will be unable to support all the
> VB> different policies that the countries want to implement.
>
> VB> So the global policy level in this field (ICANN) should act as a
> VB> collector of all the different policies that the g- and cc-TLDs want
> VB> to implement locally, and ensure that new protocols are designed so
> VB> that all these policies are supported by the protocol. It should not
> VB> decide which types of policy are to be included in the protocol and
> VB> which ones are not - it should simply ensure that all reasonable
> VB> requests for features of the new protocol are included in its
> VB> specifications.
>
> ----
> Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
> [email-masked]         http://www.inetconcepts.net
> PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
> Providing Internet Solutions Worldwide - An eDataWeb Affiliate
> ----
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 27 Dec 2002 01:51:29 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Whois and security vs Privacy - NICA Teleconference Jan 8th

All former DNSO GA members or other interested parties/stakeholders,

  See:
http://a257.g.akamaitech.net/7/257/2422/14mar20010800/edocket.access.gpo.gov/2002/02-32435.htm

  Whois security and privacy plays an important role in IT
infrastructure
and security and such would be useful for this teleconference.
Written comments are encouraged..  See above link...

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 27 Dec 2002 10:44:44 +0100
From: Vittorio Bertola <[email-masked]>
Subject: Re: [ga] whois: issues with uniformity

On Thu, 26 Dec 2002 13:17:39 +0100, you wrote:

>It is not necessary for the DNS itself but it is necessary for many
>operational reasons.

Such as?

><URL:http://www.centr.org/docs/statements/CENTR-Position-on-Whois.html>
>gives some good reasons,

The reasons given there are: "protection of intellectual property
rights, consumer protection issues, investigation of illegal
activities as well as daily routine business".

The first three ones are good, but once you publish the name of the
registrant, and perhaps a postal address, they have been satisfied.
There's no need for my e-mail or telephone number. If there is a
breach of law, you can go to the police - they should have
authenticated accounts to be able to check all details from the
database, as it happens for lots of other databases (by the way, EU
privacy laws explicitly don't apply to police investigations). If you
can't get action from the police because there's no breach of law,
then there's no reason why you should be allowed to privately act as a
law enforcement body (especially if it's "your" law, not "the" law).

Public access to my data for "daily routine business" (i.e. 50 million
US$ waiting for me in Nigeria) is something I should be free to decide
to allow or forbid.

>> Then, why should the IETF do it?
>
>At least one very good reason: although not perfect, IETF is *much*
>more democratic than ICANN. In the IETF, at-large participation (with
>all its limits and its problems) is a reality for many years.

But it is a participation limited to a very technical environment. If
this was enough, there would be no need for ICANN in the first place -
a smart technical person would be able to do all the job, as it was in
the pre-mass Internet era.

Now, we all know that ICANN has failed to build consensus around
itself, and that the openness of the new governance structure is
doubtful and yet to be proved. But this doesn't mean that the idea of
a global policy forum, where only issues that strictly need global
coordination are discussed, and where not just technical people are
involved, is bad. (And please note that I *am* a technical person :) )

And if I had to judge by the result, the CRISP specification seems
much more intellectual property oriented than the results of our own
task force. ICANN, even if slowly, is starting to build instruments
for real public participation, and perhaps even funding them. If you
want to go to the IETF as a user, you have to pay your trip.

>This is why I directed people from the former GA toward the CRISP
>woking group so they can provide useful input.

Is there still time, for example, to get amendments to that draft? Or
is it too late?

>> So the global policy level in this field (ICANN) 
>
>No, I say it again, ICANN is not in charge of defining global "whois"
>policies.

Oh well... I'm not advocating it, that's simply what ICANN says in its
new Bylaws:

>Section 1. MISSION
>
>The mission of The Internet Corporation for Assigned Names and Numbers ("ICANN") is to coordinate, at the overall level, the global Internet's systems of unique identifiers, and in particular to ensure the stable and secure operation of the Internet's unique identifier systems. In particular, ICANN: (...)
>
>3. Coordinates policy development reasonably and appropriately related to these technical functions.
- -- 
vb.            [Vittorio Bertola - v.bertola [a] bertola.eu.org]<---
- -------------------> http://bertola.eu.org/ <-----------------------
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 27 Dec 2002 13:07:45 +0100
From: Stephane Bortzmeyer <[email-masked]>
Subject: Re: [ga] whois: issues with uniformity

On Thu, Dec 26, 2002 at 11:08:06PM -0600,
 Don Brown <[email-masked]> wrote 
 a message of 129 lines which said:

> So, if the ICANN shoe doesn't fit someone, in the final analysis, then
> don't wear it.  What is ICANN going to do about it - declare war on a
> ccTLD?

This is not how it works. ICANN controls the root. When ns.eu.net
disappeared in the bankrupt of KPNQwest, ICANN refused to update the
NS delegations for the ccTLDs which refused to sign the ICANN/DOC
contract. 

As of today, the problem has been solved for '.de' or '.fr' but it is
still lingering for '.al' or other domains which probably do not have
the same vocal power.

So, ICANN/DOC has a real power, unfortunately.
 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1539
*************************